WordPress.org

Make WordPress Core

Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#4953 closed enhancement (duplicate)

Prepare to upgrade included jQuery to 1.2.x

Reported by: zamoose Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: Administration Keywords: jQuery JavaScript
Focuses: Cc:
PR Number:

Description

jQuery 1.2 just hit the streets and there are some differences in its functionality from the previous 1.1 release.

This is a two part ticket. 1) We should make our way through the code and make sure that none of the deprecated functionality is being used so that 2) dropping 1.2 into WordPress will be a clean and uneventful process.

Change History (2)

#1 @zamoose
12 years ago

  • Resolution set to duplicate
  • Status changed from new to closed

D'oh. Dupe of #4953. I like my wording better, though. *grin*

Closing this out.

#2 @Nazgul
12 years ago

  • Milestone 2.4 (next) deleted
Note: See TracTickets for help on using tickets.